Create Contact Point
better-auth.session_token<token>
Signed-in EnderDash browser session cookie.
In: cookie
Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
organizationId?string
Length
1 <= lengthorganizationSlug?string
Length
1 <= lengthenabled?boolean
Default
truename*string
Length
1 <= length <= 120target*string
Length
3 <= length <= 2000type*string
Value in
- "email"
- "webhook"
- "discord"
- "chat"
Response Body
application/json
application/json
application/json
application/json
application/json
curl -X POST "https://example.com/alerts/createContactPoint" \ -H "Content-Type: application/json" \ -d '{ "name": "string", "target": "string", "type": "email" }'null